﻿.ajax-loader {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto; /* presto! */
}

.count-info .label {
    line-height: 12px;
    padding: 0 3px;
    position: absolute;
    right: 6px;
    top: 12px;
}

.angular-ui-tree-handle {
    background: none repeat scroll 0 0 #f3f3f4;
    border: 1px dashed #e7eaec;
    color: inherit;
    padding: 10px;
    font-weight: normal;
}

.angular-ui-tree-handle:hover {
    font-weight: bold;
    cursor: pointer;
}

.angular-ui-tree-placeholder {
    background: #f0f9ff;
    border: 1px dashed #bed2db;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.group-title {
    background-color: #687074 !important;
    color: #FFF !important;
}

.tree-node {
    background: none repeat scroll 0 0 #f3f3f4;
    border: 1px dashed #e7eaec;
    color: inherit;
    padding: 3px 2px 3px 10px;
    border-radius: 3px;
}

.tree-node .btn {
    min-width: 22px;
    margin-right: 4px;
}

.tree-node-content {
    margin: 5px 5px 5px 0;
}

.tree-handle {
    background: none repeat scroll 0 0 #f3f3f4;
    border: 1px dashed #e7eaec;
    color: inherit;
    padding: 10px;
}

.angular-ui-tree-handle:hover {
}

#component .row {
    margin: 20px 10px;
}

.md-component .modal-dialog {
    width: 80%;
}

.search-box {
    margin-top: -10px;
    font-size: 11px;
}

.md-widget {
    z-index: 99000 !important;
}

.chartbtn {
    float: left;
    width: 95px;
    padding: 2px;
}

    .chartbtn img {
        width: 90px;
    }

.chartbtnselected {
    float: left;
    width: 95px;
    padding: 2px;
    background-color: blue;
}

.modal-grey {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99999;
    background-color: #a9accc;
    opacity: .5;
}

    .modal-grey .loader-anim {
        /*background: url('/Images/loading.gif') no-repeat center;
        background-size: 200px 200px;*/
        position:fixed;
        top: 50%;
        left: 50%;
        font-size: 18px;
        font-weight: bolder;
    }

/*Static Dashboard classes*/

.ibox-content.static-dashboard-height-205 {
    height: 205px;
    box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
}

/* LIGHT THEME */ 
.icon-combine { 
    position: relative; 
    display: block; 

} 
.icon-combine 
.glyphicon:first-child { 
    font-size: 75%; 
    z-index: 1; 
    position: absolute; 
    top: 8px; 
    left: 8px; 

} 

.i-btn{
    margin: 3px;
    padding:8px;
    border-radius: 10px;
    cursor: pointer;
}

.reduced-margins {
    padding-right: 7px;
    padding-left: 8px;
    margin-bottom:-15px;
}
.box-title{
    font-size: 25px;
}
.box-shadow{
    box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.2);
}
.c3-axis-y text 
{
  font-size: 10px; 
}

.c3-axis-x text 
{
  font-size: 10px; 

}
.sparkline canvas {
    width: 100%;
}

.alert-color{
    color: #AC2CA8;
}
.evals-color{
    color:#352471;
}